#bookbutton a.pmh,
#bookbutton a.nmh,
#bookbutton a:hover,
#bookbutton a.pm  {
   background-position: -505px 0%;
}

#theframersworkshopbutton a.nmh,
#theframersworkshopbutton a:hover  {
   background-position: -331px 0%;
}

#pencilshavingsbutton a.nmh,
#pencilshavingsbutton a:hover  {
   background-position: -131px 0%;
}

#hourslocationbutton a:hover,
#hourslocationbutton a.nmh  {
   background-position: -210px 0%;
}

#contactusbutton a:hover,
#contactusbutton a.nmh  {
   background-position: -290px 0%;
}

#facebookbutton a.nmh,
#facebookbutton a:hover  {
   background-position: -76px 0%;
}

#aboutusbutton a:hover,
#aboutusbutton a.nmh  {
   background-position: -364px 0%;
}

#pencilbutton a:hover,
#pencilbutton a.nmh  {
   background-position: -278px 0%;
}

#closetextbutton > div:first-child  {
   height: 12px;
   width: 38px;
   display: block;
   position: relative;
   margin: 0px;
   padding: 0px;
   left: 0px;
   top: 0px;
}

#i140footertextmenu > ul > li > a  {
   display: inline;
}

#bookhovershow > div:first-child  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/bookhovershow.png);
   height: 202px;
   width: 256px;
   display: block;
   position: relative;
   margin: 0px;
   padding: 0px;
   left: 0px;
   top: 0px;
}

#textscroll > div:first-child  {
   overflow: auto;
   height: 315px;
   width: 356px;
   display: block;
   position: relative;
   margin: 0px;
   padding: 0px;
   left: 0px;
   top: 0px;
}

#i140footertextmenu ul li a  {
   padding-right: 0.44em;
   padding-left: 0.44em;
   height: 100%;
   line-height: 36px;
   padding-top: 8px;
   padding-bottom: 8px;
}

#theframersworkshopbutton a  {
   line-height: 166px;
   font-size: 166px;
   width: 331px;
   height: 166px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/theframersworkshopbutton.gif);
}

#theframersworkshopbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 166px;
   width: 331px;
   z-index: 4;
   top: 0px;
   left: 42px;
   position: absolute;
}

#note > div:first-child  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/note.gif);
   height: 368px;
   width: 363px;
   display: block;
   position: relative;
   margin: 0px;
   padding: 0px;
   left: 0px;
   top: 0px;
}

#pencilshavingsbutton a  {
   line-height: 145px;
   font-size: 145px;
   width: 131px;
   height: 145px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/pencilshavingsbutton.gif);
}

#i140footertextmenu ul  {
   text-align: center;
   font-family: "Special Elite";
   font-size: 20px;
   line-height: 36px;
   padding: 0px;
   margin: 0px;
   height: 36px;
}

.page_content_bkg,
.container_div  {
   width: 931px;
}

#hourslocationbutton a  {
   line-height: 187px;
   font-size: 187px;
   width: 210px;
   height: 187px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/hourslocationbutton.gif);
}

#pencilshavingsbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 145px;
   width: 131px;
   z-index: 8;
   top: 323px;
   left: 100px;
   position: absolute;
}

#hourslocationbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 187px;
   width: 210px;
   z-index: 5;
   top: -13px;
   left: 374px;
   position: absolute;
}

#workshoppicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 258px;
   width: 262px;
   z-index: 10;
   top: 863px;
   left: 536px;
   position: absolute;
}

#continuetextbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 28px;
   width: 138px;
   z-index: 4;
   top: 1080px;
   left: 201px;
   position: absolute;
   text-align: left;
   padding-bottom: 10px;
   font-family: "Give You Glory", cursive;
   font-size: 27px;
   line-height: 32px;
}

#i140footertextmenu  {
   margin-top: 0px;
   margin-left: 0px;
   z-index: 4;
   top: 10px;
   left: 328px;
   position: absolute;
}

#contactusbutton a  {
   line-height: 179px;
   font-size: 179px;
   width: 290px;
   height: 179px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/contactusbutton.gif);
}

#footerpanelfollow  {
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 11px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 885px;
   min-height: 124px;
}

#contentbackground  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/contentbackground.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 1555px;
   width: 899px;
   z-index: 3;
   top: 163px;
   left: 0px;
   position: absolute;
}

#gallerytextbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 35px;
   width: 289px;
   z-index: 8;
   top: 234px;
   left: 103px;
   position: absolute;
   text-align: center;
   font-family: Kranky;
   font-size: 36px;
   line-height: 35px;
}

#hourslocationtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 322px;
   z-index: 6;
   top: 1202px;
   left: 141px;
   position: absolute;
}

#facebookbutton a  {
   line-height: 90px;
   font-size: 90px;
   width: 76px;
   height: 90px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/facebookbutton.gif);
}

#compassroseright  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/compassroseright.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 172px;
   width: 172px;
   z-index: 4;
   top: 1169px;
   left: 679px;
   position: absolute;
}

#closetextbutton  {
   margin-top: 0px;
   margin-left: 0px;
   display: none;
   height: 12px;
   width: 38px;
   z-index: 7;
   top: 803px;
   left: 395px;
   position: absolute;
   text-align: justify;
   padding-bottom: 10px;
   font-family: Georgia, serif;
   font-size: 12px;
   line-height: 14px;
   overflow: hidden;
}

#compassroseleft  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/compassroseleft.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 143px;
   width: 145px;
   z-index: 4;
   top: 1064px;
   left: 34px;
   position: absolute;
}

#framingfigures2  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/framingfigures2.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 318px;
   width: 427px;
   z-index: 5;
   top: 192px;
   left: 277px;
   position: absolute;
}

#i187photoborder  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d187photoborder.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 382px;
   width: 422px;
   z-index: 9;
   top: 777px;
   left: 465px;
   position: absolute;
}

#aboutusbutton a  {
   line-height: 369px;
   font-size: 369px;
   width: 364px;
   height: 369px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/aboutusbutton.png);
}

#contactusbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 179px;
   width: 290px;
   z-index: 4;
   top: -5px;
   left: 571px;
   position: absolute;
}

#directionstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 643px;
   z-index: 4;
   top: 1655px;
   left: 129px;
   position: absolute;
}

#pencilbutton a  {
   line-height: 103px;
   font-size: 103px;
   width: 278px;
   height: 103px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/pencilbutton.png);
}

#facebookbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 90px;
   width: 76px;
   z-index: 15;
   top: 212px;
   left: 579px;
   position: absolute;
}

#framingfigures  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/framingfigures.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 322px;
   width: 444px;
   z-index: 7;
   top: 446px;
   left: 81px;
   position: absolute;
}

#aboutusbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 369px;
   width: 364px;
   z-index: 14;
   top: 187px;
   left: 635px;
   position: absolute;
}

#bookhovershow  {
   margin-top: 0px;
   margin-left: 0px;
   display: none;
   height: 202px;
   width: 256px;
   z-index: 7;
   top: 233px;
   left: 376px;
   position: absolute;
   overflow: hidden;
}

#bookbutton a  {
   line-height: 429px;
   font-size: 429px;
   width: 505px;
   height: 429px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/bookbutton.png);
}

#formulalarge  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/formulalarge.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 349px;
   width: 329px;
   z-index: 4;
   top: 455px;
   left: 536px;
   position: absolute;
}

#page_content  {
   min-height: 1718px;
}

#surprisetext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 641px;
   z-index: 6;
   top: 1618px;
   left: 130px;
   position: absolute;
}

#editbutton a  {
   line-height: 39px;
   font-size: 39px;
   width: 50px;
   height: 39px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/editbutton.gif);
}

#pencilbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 103px;
   width: 278px;
   z-index: 13;
   top: 503px;
   left: 659px;
   position: absolute;
}

#titletexth1  {
   margin-top: 0px;
   margin-left: 0px;
   width: 284px;
   z-index: 5;
   top: 784px;
   left: 134px;
   position: absolute;
}

#clocksketch  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/clocksketch.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 322px;
   width: 452px;
   z-index: 6;
   top: 270px;
   left: 1px;
   position: absolute;
}

#librarycard  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/librarycard.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 274px;
   width: 694px;
   z-index: 11;
   top: 525px;
   left: 299px;
   position: absolute;
}

#aboutustext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 374px;
   z-index: 4;
   top: 828px;
   left: 109px;
   position: absolute;
}

#editbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 39px;
   width: 50px;
   z-index: 4;
   top: 60px;
   left: 414px;
   position: absolute;
}

#bookbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 429px;
   width: 505px;
   z-index: 12;
   top: 317px;
   left: 228px;
   position: absolute;
}

#mapeffects  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/mapeffects.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 341px;
   width: 716px;
   z-index: 5;
   top: 1317px;
   left: 93px;
   position: absolute;
}

#textscroll  {
   margin-top: 0px;
   margin-left: 0px;
   display: none;
   height: 315px;
   width: 356px;
   z-index: 8;
   top: 819px;
   left: 109px;
   position: absolute;
   overflow: hidden;
}

#hourstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 177px;
   z-index: 6;
   top: 1194px;
   left: 597px;
   position: absolute;
}

#daystext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 75px;
   z-index: 6;
   top: 1192px;
   left: 517px;
   position: absolute;
}

#mapembed  {
   margin-top: 0px;
   margin-left: 0px;
   width: 639px;
   z-index: 7;
   top: 1360px;
   left: 136px;
   position: absolute;
}

#divider1  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/divider1.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 11px;
   width: 610px;
   z-index: 5;
   top: 763px;
   left: 138px;
   position: absolute;
}

#divider2  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/divider2.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 20px;
   width: 596px;
   z-index: 5;
   top: 1161px;
   left: 152px;
   position: absolute;
}

#arrow  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/arrow.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 80px;
   width: 75px;
   z-index: 10;
   top: 738px;
   left: 428px;
   position: absolute;
}

#note  {
   margin-top: 0px;
   margin-left: 0px;
   display: none;
   height: 368px;
   width: 363px;
   z-index: 6;
   top: 776px;
   left: 95px;
   position: absolute;
   overflow: hidden;
}

.full_width  {
   min-width: 931px;
}

.c636363 a  {
   color: #636363;
}

.c7E7D80 a  {
   color: #7E7D80;
}

.c82827F a  {
   color: #82827F;
}

.divider  {
   display: block;
   clear: left;
}

.col_bg  {
   width: 100%;
   top: 0px;
   left: 0px;
   z-index: 1;
   position: absolute;
}

.column  {
   display: inline;
   position: relative;
   float: left;
   margin: 0px;
   padding: 0px;
}

.flow  {
   position: relative;
   z-index: 2;
}

